#mobile-menu .main-menu {
	float: none
}

@media only screen and (min-width:1045px) {
	.logo {
		position: absolute;
		z-index: 12
	}
}

@media only screen and (max-width:1045px) {
	#wrapper.boxed, #wrapper.boxed .fixed-nav, #wrapper.boxed-all, #wrapper.boxed-all #main-content,
		#wrapper.boxed-all .fixed-nav {
		width: 99%
	}
	#wrapper.boxed #main-content, #wrapper.boxed #theme-header, #wrapper.boxed .breaking-news,
		#wrapper.boxed .container, #wrapper.boxed-all .container {
		width: 100%
	}
	#wrapper.boxed #main-content {
		padding: 15px
	}
	#wrapper.boxed .post-cover-head {
		margin-left: -15px;
		margin-right: -15px
	}
	#wrapper.boxed-all .post-cover-head {
		margin-left: 0;
		margin-right: 0
	}
	#footer-widget-area, .footer-bottom .container {
		width: 98% !important
	}
	#wrapper.boxed-all .breaking-news {
		width: 98% !important;
		margin-right: 1%;
		margin-left: 1%
	}
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block,
		#wrapper.wide-layout .breaking-news, #wrapper.wide-layout .container,
		#wrapper.wide-layout .header-content {
		width: 99%
	}
	.content {
		width: 66.5%
	}
	#sidebar {
		width: 32%
	}
	.ei-slider, .flexslider, .flexslider .slides>li {
		height: 480px
	}
	.content .ei-slider, .content .flexslider, .content .flexslider .slides>li
		{
		height: 315px
	}
	.post-cover {
		padding-right: 20px;
		padding-left: 20px
	}
	.flat-social a {
		padding-right: 7px;
		padding-left: 7px
	}
	.mini-share-post li, .share-post li {
		width: 100px
	}
	.tie-full-width-img img {
		margin-right: 0 !important;
		margin-left: 0 !important;
		width: 100% !important;
		max-width: 100% !important
	}
	.logo {
		padding-left: 55px
	}
	#slide-out-open {
		top: 18px
	}
	.caption {
		position: relative;
		clear: both;
		margin: 0;
		bottom: 0;
		width: auto;
		z-index: 1
	}
}

@media all and (orientation:landscape) and (max-width:736px) {
	.documente-publice .cat-box-content {
		display: inline-block
	}
	.cat-tabs-wrap1 .first-news .post-thumbnail, .cat-tabs-wrap2 .post-thumbnail,
		.documente-publice .post-th-documente-publice {
		float: left !important;
		width: 50%
	}
	.documente-publice .entry {
		padding: 0 10px
	}
	.cat-tabs-wrap1 .post-thumbnail, .cat-tabs-wrap2 .post-thumbnail {
		margin: 0 10px
	}
	.cat-tabs-wrap1 .entry h4, .cat-tabs-wrap2 .entry h4, .documente-publice .entry h4
		{
		margin: 0
	}
	.cat-tabs-wrap1 .news-display, .cat-tabs-wrap2 .news-display,
		.documente-publice .entry, .documente-publice .other-news {
		float: left;
		width: 50%
	}
	.cat-tabs-wrap1 .news-display-1 .post-thumbnail, .cat-tabs-wrap2 .news-display-1 .post-thumbnail
		{
		width: auto
	}
	.servicii-publice .one_third {
		width: 100%
	}
	.content-boxes-v3 {
		min-height: auto
	}
	.servicii-electronice .one_fifth {
		width: 50%
	}
	.conducerea-primariei .widget-container {
		width: 50%;
		float: left
	}
	.primar .cat-box-content {
		height: 100vh
	}
	.primar .primar-echipa {
		height: 100vh;
		position: inherit
	}
}

@media all and (orientation:portrait) and (max-width:736px) {
	#slideshow1 {
		height: 750px
	}
	.primar {
		margin-top: 15px
	}
	.primar .primar-echipa {
		position: inherit
	}
}

@media all and (orientation:portrait) and (max-width:568px) {
	#slideshow1 {
		height: 650px
	}
}

@media all and (orientation:landscape) and (min-width:736px) and
	(max-width:1024px) {
	.cat-tabs-wrap li.first-news, .cat-tabs-wrap li.news-display-1,
		.documente-publice .entry, .documente-publice .other-news {
		width: 100%
	}
}

@media only screen and (min-width:1024px) {
	.primar {
		width: 26% !important
	}
	.one_third {
		width: 30.66% !important;
		width: 33.33% !important
	}
	.one_fourth {
		width: 23.5% !important
	}
	.three_fifth {
		width: 58.4% !important
	}
	.one_sixth {
		width: 13.33% !important
	}
	#wrapper.wide-layout .container {
		width: 1170px;
		width: 1376px;
	}
	.wide-layout .content {
		width: 100%
	}
	.arqam-lite-widget-counter li span {
		font-size: 20px !important
	}
	.arqam-lite-widget-counter a i {
		font-size: 40px
	}
	.arqam-lite-widget-counter li a small {
		font-size: 14px;
		color: #fff
	}
	.header-content {
		height: 35px
	}
}

@media only screen and (max-width:990px) {
	.logo {
		float: none !important;
		text-align: center;
		margin: 0 !important;
		clear: both
	}
	.ei-slider, .flexslider, .flexslider .slides>li {
		height: 466px
	}
	.content .ei-slider, .content .flexslider, .content .flexslider .slides>li
		{
		height: 481px
	}
	.content .ei-title h2, .content .slider-caption h2, .content .slider-caption h2 a,
		.ei-title h2, .full-width .content .slider-caption h2, .slider-caption h2,
		.slider-caption h2 a {
		font-size: 30px
	}
	.content .ei-title h3, .ei-title h3 {
		font-size: 14px
	}
	.e3lan-top {
		margin-top: 20px;
		float: none !important;
		text-align: center
	}
	#sidebar, .content {
		width: 100%;
		float: none
	}
	.widget.news-pic .post-thumbnail {
		width: 16.66666666666667%
	}
	.footer-widgets-box {
		float: none !important;
		width: 100% !important;
		margin: 0 !important
	}
	#check-also-box {
		display: none
	}
	.fb-page-center {
		margin: 0
	}
}

@media only screen and (max-width:900px) {
	#live-search_sb, #main-nav, .top-nav {
		display: none
	}
	#slide-out-open {
		display: block
	}
	.ei-slider, .flexslider, .flexslider .slides>li {
		height: 422px
	}
	.content .ei-slider, .content .flexslider, .content .flexslider .slides>li
		{
		height: 441px
	}
	#wrapper {
		background-color: #fff
	}
	#wrapper #theme-header {
		margin-top: 0;
		width: 100% !important;
		-webkit-box-shadow: 0 0 3px #cacaca !important;
		-moz-box-shadow: 0 0 3px #cacaca !important;
		box-shadow: 0 0 3px #cacaca !important
	}
	#wrapper .breaking-news, #wrapper.boxed-all .breaking-news {
		width: 99% !important;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 10px;
		-webkit-box-shadow: 0 0 1px #cacaca !important;
		-moz-box-shadow: 0 0 1px #cacaca !important;
		box-shadow: 0 0 1px #cacaca !important
	}
	body.dark-skin #wrapper {
		background-color: #3c3c3c
	}
	body.dark-skin #wrapper #theme-header {
		-webkit-box-shadow: 0 0 3px #2a2a2a !important;
		-moz-box-shadow: 0 0 3px #2a2a2a !important;
		box-shadow: 0 0 3px #2a2a2a !important
	}
	body.dark-skin #wrapper .breaking-news, body.dark-skin #wrapper.boxed-all .breaking-news
		{
		-webkit-box-shadow: 0 0 1px #2a2a2a !important;
		-moz-box-shadow: 0 0 1px #2a2a2a !important;
		box-shadow: 0 0 1px #2a2a2a !important
	}
	#wrapper #main-content {
		width: 99% !important;
		padding: 0 !important;
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
		margin-top: 10px
	}
	.header-content {
		padding-right: 0;
		padding-left: 0
	}
	.footer-bottom .alignleft, .footer-bottom .alignright, .footer-bottom .social-icons
		{
		text-align: center;
		float: none;
		width: 100%;
		margin: 0;
		line-height: 20px
	}
	.e3lan-below_header ins, .e3lan-bottom ins, .e3lan-top ins {
		width: 728px;
		height: 90px
	}
	#wrapper, .csstransforms3d.csstransitions .js-nav #wrapper {
		width: 100% !important
	}
	#wrapper.boxed .post-cover-head, #wrapper.wide-layout .post-cover-head {
		margin-top: 0;
		margin-right: 0;
		margin-left: 0
	}
}

@media only screen and (max-width:730px) {
	.ei-slider, .flexslider, .flexslider .slides>li {
		height: 361px
	}
	.content .ei-slider, .content .flexslider, .content .flexslider .slides>li
		{
		height: 356px
	}
	.featured-title h3, .featured-title span.tie-date {
		display: none
	}
	#featured-posts .featured-post-inner {
		height: 200px
	}
	.featured-title {
		bottom: 0;
		font-size: 75%;
		padding: 8px
	}
	.featured-title h2 {
		margin-bottom: 0
	}
	.flat-social a {
		padding-right: 5px;
		padding-left: 5px
	}
	.flickr-widget .flickr_badge_image {
		width: 12.5%
	}
	#sitemap {
		padding: 10px 0 0 !important
	}
	.sitemap-col {
		width: 100%;
		float: none;
		margin: 0 0 10px
	}
	.post-tabs ul.tabs-nav li, .post-tabs-ver ul.tabs-nav li {
		display: block;
		border-width: 0 0 1px;
		width: 100%;
		text-align: center;
		padding: 0
	}
	.post-tabs ul.tabs-nav {
		border: 1px solid #eee;
		border-width: 0 0 1px
	}
	.post-tabs-ver ul.tabs-nav {
		border: 1px solid #eee
	}
	.post-tabs-ver .pane, .post-tabs-ver ul.tabs-nav {
		width: 100%;
		left: 0;
		float: none;
		border-width: 1px
	}
	.tie-padding {
		padding: 0 !important
	}
	.post-cover-head .single-has-thumb.single-post-thumb {
		height: 350px
	}
	.post-cover-title .post-title {
		font-size: 32px;
		line-height: 32px
	}
	.post-cover-title p.post-meta {
		font-size: 12px
	}
	.e3lan-below_header ins, .e3lan-bottom ins, .e3lan-post ins, .e3lan-top ins,
		.home-e3lan ins {
		width: 468px;
		height: 60px
	}
}

@media only screen and (max-width:670px) {
	.ei-slider, .flexslider, .flexslider .slides>li {
		height: 330px
	}
	.content .ei-slider, .content .flexslider, .content .flexslider .slides>li
		{
		height: 326px
	}
	.breaking-news span.breaking-news-title span, .entry #related_posts,
		.flat-social a span, .share-post span.share-text {
		display: none
	}
	.breaking-news span.breaking-news-title {
		padding-bottom: 7px
	}
	.breaking-news span.breaking-news-title i {
		display: block;
		margin-top: -2px
	}
	.cat-box.column2, .cat-tabs-wrap li, .cat-tabs-wrap li.first-news,
		.list-box li, .list-box li.first-news, .wide-box li {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-left: 0
	}
	.list-box li.first-news {
		padding: 20px
	}
	.list-box li.other-news {
		border: 0
	}
	.mini-share-post .flat-social a i, .share-post .flat-social a i {
		margin: 0 10px
	}
	.mini-share-post .normal-social li, .share-post .normal-social li {
		width: 33.333333% !important;
		height: 25px
	}
	#featured-posts .featured-post {
		padding: 0 0 1px 1px !important;
		width: 50%
	}
	#featured-posts .featured-post-inner {
		height: 140px
	}
	#featured-posts .featured-post-1 {
		width: 100%;
		padding-left: 0 !important
	}
	#featured-posts .featured-post-1 .featured-post-inner {
		height: 220px
	}
	#featured-posts .featured-post-2, #featured-posts .featured-post-4 {
		padding-left: 0 !important
	}
	.servicii-publice-container {
		display: inline-block
	}
}

@media only screen and (min-width:670px) {
	.servicii-publice-container {
		height: auto
	}
}

@media only screen and (max-width:500px) {
	.content .ei-title h2, .content .slider-caption h2, .content .slider-caption h2 a,
		.ei-title h2, .full-width .content .slider-caption h2, .slider-caption h2,
		.slider-caption h2 a {
		font-size: 22px
	}
	.slider-caption {
		padding: 8px 0 5px
	}
	.ei-slider, .flexslider, .flexslider .slides>li {
		height: 240px
	}
	.content .ei-slider, .content .flexslider, .content .flexslider .slides>li
		{
		height: 241px
	}
	.ei-title h3, .entry ul.best-reviews .post-thumbnail, .pic-box li:last-child,
		.slider-caption p, a.go-to-the-post {
		display: none !important
	}
	.archive-wide-thumb {
		margin-right: -10px !important;
		margin-left: -10px !important;
		width: auto !important
	}
	#related_posts .related-item, .five_sixth, .four_fifth, .full-width #related_posts .related-item,
		.google-map, .masonry-grid .item-list, .one_fifth, .one_fourth,
		.one_half, .one_sixth, .one_third, .recent-box .recent-item,
		.review-box, .scroll-box .scroll-item, .three_fifth, .three_fourth,
		.two_fifth, .two_third, .woocommerce ul.products li.product,
		.woocommerce-page ul.products li.product {
		float: none !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
		width: 100% !important;
		height: auto !important
	}
	#masonry-grid.post-listing, .masonry-grid {
		padding: 0
	}
	body.error404 .title-404 {
		font-size: 80px
	}
	.cat-box li.first-news .inner-content, .cat-tabs-wrap, .list-box li.first-news,
		.pic-box .cat-box-content, .pic-box.pic-grid .cat-box-content,
		.recent-box .cat-box-content, .scroll-box .cat-box-content, .video-box .cat-box-content
		{
		padding: 10px
	}
	.column2 li.other-news, .list-box li.other-news, .wide-box li {
		padding-right: 10px;
		padding-left: 10px
	}
	.scroll-nav {
		margin: 10px -10px -10px
	}
	.item-list .post-thumbnail, .wide-box li.first-news .post-thumbnail {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: 10px
	}
	.pic-box li.first-pic, .video-box .big-video-column {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-left: 0
	}
	.pic-box li.first-pic, .video-box .big-video-column, .video-box li {
		margin-bottom: 0
	}
	.pic-box li, .pic-box.pic-grid.cat-box li, .widget.news-pic .post-thumbnail
		{
		width: 25%
	}
	.video-box li {
		padding: 1px;
		width: 33.333333%
	}
	.pic-box.pic-grid.cat-box li:last-child {
		display: block
	}
	#masonry-grid .item-list {
		width: 92%;
		margin: 0 4%
	}
	.entry ul.best-reviews li {
		padding-left: 65px
	}
	.best-review-score-image {
		margin-left: -65px
	}
	.author-info img.author-img {
		max-width: 50px;
		margin-right: 10px
	}
	.author-info-content {
		padding-left: 60px
	}
	.post-cover-head .single-has-thumb.single-post-thumb {
		height: 250px
	}
	.post-cover-title {
		padding-right: 10px;
		padding-left: 10px
	}
	.post-cover-title .post-title {
		font-size: 28px;
		line-height: 28px
	}
	.post-cover-title p.post-meta {
		font-size: 12px
	}
	.e3lan-bottom ins, .e3lan-post ins, .home-e3lan ins {
		width: 300px;
		height: 250px
	}
	.e3lan-below_header ins, .e3lan-top ins {
		width: 320px !important;
		height: 100px !important
	}
}

@media only screen and (max-width:350px) {
	.ei-slider, .flexslider, .flexslider .slides>li {
		height: 163px
	}
	.content .ei-slider, .content .flexslider, .content .flexslider .slides>li
		{
		height: 166px
	}
	.logo {
		text-align: right;
		padding-right: 20px
	}
	.logo img {
		height: auto
	}
	#theme-header.full-logo .logo {
		padding: 0
	}
	#theme-header.full-logo .logo img {
		max-width: 100%
	}
	#main-content {
		padding-top: 0
	}
	.mini-share-post .flat-social a i, .share-post .flat-social a i {
		margin: 0 5px
	}
	.mini-share-post .normal-social li, .share-post .normal-social li {
		width: 50% !important
	}
	.overlay-icon:before, .tie_slider .overlay-icon:before {
		border-width: 2px;
		width: 30px;
		height: 30px;
		font-size: 14px;
		line-height: 26px;
		margin: -15px 0 0 -15px
	}
	.widget.news-pic .post-thumbnail {
		width: 33.3333%
	}
	.flickr-widget .flickr_badge_image {
		width: 25%
	}
	.cat-tabs-header li {
		padding: 4px
	}
}

@media only screen and (-webkit-min-device-pixel-ratio:2) , only screen
	and (min-device-pixel-ratio:2) {
	#main-nav ul li.menu-item-home a {
		background-image: url(images/home@2x.png) !important;
		background-size: 30px 78px
	}
	span.stars-large, span.stars-large span {
		background-image: url(images/stars-large@2x.png);
		background-size: 98px 44px
	}
	span.stars-small, span.stars-small span {
		background-image: url(images/stars-small@2x.png);
		background-size: 54px 30px
	}
}

@media only screen and (min-device-width:768px) and
	(max-device-width:1024px) and (orientation:portrait) and
	(-webkit-min-device-pixel-ratio:1) {
	#live-search_sb, #main-nav, .top-nav {
		display: none
	}
	#slide-out-open {
		display: block
	}
	#slide-out {
		width: 50%
	}
	.csstransforms3d.csstransitions .js-nav .inner-wrapper {
		transform: translate3d(50%, 0, 0)
	}
	.cat-tabs-wrap li.first-news, .cat-tabs-wrap li.news-display-1,
		.documente-publice .entry, .documente-publice .other-news {
		width: 100%
	}
}

@media only screen and (min-device-width:768px) and
	(max-device-width:1024px) and (orientation:landscape) and
	(-webkit-min-device-pixel-ratio:1) {
	#live-search_sb, #main-nav, .top-nav {
		display: none
	}
	#slide-out-open {
		display: block
	}
	#slide-out {
		width: 30%
	}
	.csstransforms3d.csstransitions .js-nav .inner-wrapper {
		transform: translate3d(30%, 0, 0)
	}
}

@media only screen and (min-device-width:1024px) and
	(max-device-width:1024px) and (min-device-height:1366px) and
	(max-device-height:1366px) and (min-width:1024px) and
	(max-width:1024px) and (-webkit-min-device-pixel-ratio:1) {
	#live-search_sb, #main-nav, .top-nav {
		display: none
	}
	#slide-out-open {
		display: block
	}
	#slide-out {
		width: 30%
	}
	.csstransforms3d.csstransitions .js-nav .inner-wrapper {
		transform: translate3d(30%, 0, 0)
	}
	#wrapper.wide-layout .container {
		width: 100%
	}
	.cat-tabs-wrap1 .post-thumbnail, .cat-tabs-wrap2 .post-thumbnail,
		.documente-publice .post-th-documente-publice {
		width: auto
	}
}

@media only screen and (min-device-width:1366px) and
	(max-device-width:1366px) and (min-device-height:1024px) and
	(max-device-height:1024px) and (min-width:1366px) and
	(max-width:1366px) and (-webkit-min-device-pixel-ratio:1) {
	#live-search_sb, #main-nav, .top-nav {
		display: none
	}
	#slide-out-open {
		display: block
	}
	#slide-out {
		width: 30%
	}
	.csstransforms3d.csstransitions .js-nav .inner-wrapper {
		transform: translate3d(30%, 0, 0)
	}
	.cat-tabs-wrap1 .post-thumbnail, .cat-tabs-wrap2 .post-thumbnail,
		.documente-publice .post-th-documente-publice {
		width: auto
	}
}